View Issue Details

IDProjectCategoryView StatusLast Update
0008875MediaMonkey (current)DLNA/UPnPpublic2018-01-02 13:09
ReporterLudek 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0.1Fixed in Version4.0.2 
Summary0008875: On some DLNA clients the media server is shown as "Not authorized"
DescriptionUser reports that e.g. "Marantz AV7005 (Preamp)" see the MediaMonkey server as "Not Authorized" and cannot browse the server.
Additional Informationhttp://www.mediamonkey.com/support/staff/index.php?_m=tickets&_a=viewticket&ticketid=14597
http://www.mediamonkey.com/forum/viewtopic.php?t=59771&f=6&sid=c80a3f2494a0cee97318c49fff76097a
TagsNo tags attached.
Fixed in build1462

Relationships

related to 0014603 assignedLudek DLNA Renderer: Marantz Melody Media MCR603 can't be controlled. 

Activities

Ludek

2011-12-18 20:37

developer   ~0029535

Fixed in build 1462.

peke

2011-12-24 00:46

developer   ~0029591

Verified in 1462 on Onkyo TX-NR609